{% extends 'gestruc/base.html' %}

{% block content %}


<form method="get">


    {{ form.as_p }}

<H3>Nombre de ruches: {{nbruc}}</H3>

<H3>Liste des ruches / colonies:</H3>

  <ul>
    {% for r in ruchcol %}
        <li>
          <a href="{% url 'gestruc:ruche_detail' r.ruche_id %}">{{ r.ruche }}
          </a>
           ---
           <a href="{% url 'gestruc:colonie_detail' r.colonie_id %}">{{ r.colonie }}
          </a>
          ---  {{ r.debut }}

        </li>
    {% endfor %}
    </ul>

   <a href="{% url 'gestruc:ruchers' %}"> Retour</a>


</form>






{% endblock %}
